@import url('https://fonts.googleapis.com/css2?family=Poppins:100,200,300,400,500,600,700,800,900');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}
body{
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
}
.border{
    background-image: url("img/tapiz-catalogo-2023.png");
    background-size: cover;
    background-repeat: repeat-y;
    height: 100%;
}
.container{
    max-width: 1000px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
}
.container .header{
    padding: 15px 2px 0;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: center;
}
.container img.header{
    width: 100%;
}
.container .footer{
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: center;
}
.container img.footer{
    width: 100%;
    justify-self: end;
}
.container img.footer.full{
    display: none;
}
.container h1{
    color: #fff;
    margin: 30px 0;
}
.container .anchors{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    min-height: 200px;
}
.container .anchors a{
    color: #000;
    background-color: #F3E04F;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 12px;
    font-weight: 700;
    font-size: 1.35rem;
    line-height: 50px;
}
.container .anchors a img{
    height: 1.2rem;
}
.container .anchors a i{
    font-size: 1.85rem;
}
@media (max-width: 425px) {
    body{
        display: block;
        background-image: url("img/tapiz-catalogo.png");
        background-size: cover;
    }
    .border{
        display: none;
    }
    .container{
        background-color: rgba(0, 0, 0, 0.1);
    }
    .container img.footer.cut{
        display: none;
    }
    .container img.footer.full{
        display: block;
    }
}
@media (max-width: 320px) {
    .container .anchors a{
        text-align: center;
        font-size: 1rem;
        line-height: 30px;
    }
    .container .anchors a img{
        height: 1rem;
    }
    .container .anchors a i{
        font-size: 1.2rem;
    }
}